package com.ifavine.pay.view.emoji;

import java.util.HashMap;

/**
 * Created by sj on 16/3/16.
 */
public class DefTopEmoticons {

    public static String[] topEmoticonArray = {
            "weixiao.png,[微笑]",
            "huaixiao.png,[坏笑]",
            "daxiao.png,[大笑]",
            "fadai.png,[发呆]",
            "se.png,[色]",
            "falu.png,[发怒] ",
            "qinqin.png,[亲亲]",
            "tiaopi.png,[调皮]",
            "lenghan.png,[冷汗]",
            "jingkong.png,[惊恐]",
            "ganga.png,[尴尬]",
            "bishi.png,[鄙视]",
            "yiwen.png,[疑问]",
            "keshui.png,[瞌睡]",
            "zhouma.png,[咒骂]",
            "bizui.png,[闭嘴]",
            "tu.png,[吐]",
            "changge.png,[唱歌]",
            "aoman.png,[傲慢]",
            "ku.png,[哭]",
            "daku.png,[大哭]",
            "dazhaohu.png,[打招呼]",
            "shengbing.png,[生病]",
            "huitou.png,[回头]",
            "xin.png,[心碎]",
            "ye.png,[耶]",
            "zan.png,[点赞]",
            "chiyao.png,[吃药]",
            "shi.png,[便便]",
            "dao.png,[刀]",
            "fan.png,[饭]",
            "hua.png,[花]"
    };

    public static final HashMap<String, String> TopEmoticonHashMap = new HashMap<>();

    static {
        TopEmoticonHashMap.put("[微笑]", "weixiao.png");
        TopEmoticonHashMap.put("[坏笑]", "huaixiao.png");
        TopEmoticonHashMap.put("[大笑]", "daxiao.png");
        TopEmoticonHashMap.put("[发呆]", "fadai.png");
        TopEmoticonHashMap.put("[色]", "se.png");
        TopEmoticonHashMap.put("[发怒]", "falu.png");
        TopEmoticonHashMap.put("[亲亲]", "qinqin.png");
        TopEmoticonHashMap.put("[调皮]", "tiaopi.png");
        TopEmoticonHashMap.put("[冷汗]", "lenghan.png");
        TopEmoticonHashMap.put("[惊恐]", "jingkong.png");
        TopEmoticonHashMap.put("[尴尬]", "ganga.png");
        TopEmoticonHashMap.put("[鄙视]", "bishi.png");
        TopEmoticonHashMap.put("[疑问]", "yiwen.png");
        TopEmoticonHashMap.put("[瞌睡]", "keshui.png");
        TopEmoticonHashMap.put("[咒骂]", "zhouma.png");
        TopEmoticonHashMap.put("[闭嘴]", "bizui.png");
        TopEmoticonHashMap.put("[吐]", "tu.png");
        TopEmoticonHashMap.put("[唱歌]", "changge.png");
        TopEmoticonHashMap.put("[傲慢]", "aoman.png");
        TopEmoticonHashMap.put("[哭]", "ku.png");
        TopEmoticonHashMap.put("[大哭]", "daku.png");
        TopEmoticonHashMap.put("[打招呼]", "dazhaohu.png");
        TopEmoticonHashMap.put("[生病]", "shengbing.png");
        TopEmoticonHashMap.put("[回头]", "huitou.png");
        TopEmoticonHashMap.put("[心碎]", "xin.png");
        TopEmoticonHashMap.put("[耶]", "ye.png");
        TopEmoticonHashMap.put("[点赞]", "zan.png");
        TopEmoticonHashMap.put("[吃药]", "chiyao.png");
        TopEmoticonHashMap.put("[便便]", "shi.png");
        TopEmoticonHashMap.put("[刀]", "dao.png");
        TopEmoticonHashMap.put("[饭]", "fan.png");
        TopEmoticonHashMap.put("[花]", "hua.png");
    }
}
